TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

First ( list l ) -> any f

### Description

<shortdoc> Return the first element of the list `l'. </shortdoc>

### See also

Last ( list ) -> any

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack